<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Woraus besteht ein Alkoholmessgerät? Welche Aufbau-Elemente haben die Alkoholtester? Wie verwende ich ordnungsgemäß meinen Alkoholtester?">
    <meta name="keywords" content="aufbau alkoholtester, aufbau alkomat, aufbau alkoholmessgerät, wie funktioniert alkoholtester, funktion alkoholtester, wie funktionieren alkoholtester, alkoholtester bedienung, alkoholtester handhabung, alkoholtester bedienen, wie alkoholtester bedienen">
    <meta name="author" content="Promillerechner online">
    <title>Wie funktionieren Alkoholtester? Aufbau eines Alkoholmessgeräts</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:400,900%7COswald:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/e70ed9137e.css">
    <!-- inject:css -->
    <link rel="stylesheet" href="/css/styles-a47d664550.css">
    <!-- endinject -->
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <i class="fa fa-bars" aria-hidden="true"></i>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <img alt="Promillerechner online" src="img/promillerechner-online.png">
                        <span>Promillerechner
                            <br> online</span>
                    </a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="active">
                            <a href="wie-funktioniert-ein-alkoholtester.html">Wie funktioniert ein
                                <span>Alkoholtester?</span>
                            </a>
                        </li>
                        <li>
                            <a href="wie-viel-alkohol-kann-ich-trinken.html">Wie viel alkohol
                                <span>kann Ich trinken?</span>
                            </a>
                        </li>
                        <li>
                            <a href="die-besten-alkoholtester.html">Die besten
                                <span>Alkoholtester</span>
                            </a>
                        </li>
                        <li>
                            <a href="was-ist-kalibrierung.html">Was ist
                                <span>Kalibrierung?</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <article>
            <div class="container">
                <header>
                    <h1>Wie funktioniert ein
                        <span>Alkoholtester?</span>
                    </h1>
                </header>
                <p>Ein
                    <strong>Alkoholtester</strong> ist ein Gerät, das zur
                    <strong>Ermittlung des Alkoholwertes in der ausgeatmeten Luft</strong> geschaffen wurde. Es lässt der Alkoholwert im Blut gerade in diesem Moment bestimmen, in dem die Messung mit dem Alkomaten durchgeführt worden ist. Alkoholtester werden vor allem von den Polizeibeamten, Securityfirmen sowie von den Unternehmern eingesetzt, die die Nüchternheit ihrer Mitarbeitern kontrollieren wollen. Sehr großer Beliebtheit erfreuen sich derzeit kleine, für den Privatgebrauch bestimmte persönliche Alkoholmessgeräte, die es nun möglich machen, selbständig eine
                    <strong>Messung der Nüchternheit</strong> durchzuführen und zu beurteilen, ob man sich bedenkenlos hinter das Steuer setzen und das
                    <strong>Fahrzeug sicher fahren</strong> kann.</p>
                <figure>
                    <img class="img-responsive center-block" src="img/alkoholtester-vergleich.jpg" alt="Alkoholtester Vergleich">
                </figure>
                <h2 class="subheading">Wie ist ein Alkomat gebaut?</h2>
                <p>Er besteht aus drei Hauptelementen, und zwar:</p>
                <ol>
                    <li>aus dem
                        <strong>System der mechanischen Bearbeitung der Atemluft</strong> – durch dieses System gelangt die Atemluft weiter, „in das Herz des
                        <strong>Alkomaten</strong>“,</li>
                    <li>aus dem
                        <strong>Sensor</strong> – er ist hier „das Herz“ des Gerätes, denn hier gelangt die durch das oben erwähnte System beförderte Atemluft. Er wird extra von dem Hersteller entwickelt. In den
                        <strong>Alkomaten</strong> werden unterschiedliche Sensortypen eingesetzt: Halbleiter-, elektrochemische und spektralfotometrische Sensoren,
                    </li>
                    <li>und aus einem
                        <strong>elektronischen System (einer Software)</strong> – diese Software ist für die Auswertung der aus dem Sensor gesendeten Impulse verantwortlich und eben sie berechnet den Alkoholgehalt in der Atemluft. Dieser Wert wird auf dem Display des Alkomaten angezeigt.</li>
                </ol>
                <p>Man sieht also ganz deutlich, dass jeder professionelle
                    <strong>Alkomat ein sehr kompliziertes Gerät</strong> ist, das aus der
                    <strong>Atemluftbearbeitung</strong>, aus dem
                    <strong>Sensor</strong> und aus dem
                    <strong>elektronischen System</strong> besteht.</p>
                <h2 class="subheading">Wie soll man sich um den Alkomaten kümmern?</h2>
                <h3 class="subheading">Regel Nr. 1: Nur keine Eile!</h3>
                <p>
                    <strong>Nach dem Alkoholkonsum pusten Sie in den Alkomaten nicht früher als erst nach 30-45 Minuten hinein</strong>. Der Alkohol braucht eine bestimmte Zeit, um ins Blut zu gelangen, sonst zeigt das Gerät kein richtiges Ergebnis an. Mit anderen Worten: Nur keine Eile! Denn der Alkohol muss in den Blutkreislauf gelangen und gleich „nach einem Glas Schnaps“ bleibt er immer noch auf den Lippen, im Mund und im Magen. Seine zu hohe Konzentration gleich nach dem Konsum könnte zur Verstellung („
                    <strong>
                        Entkalibrierung
                    </strong>“) des Alkoholmessgerätes führen (der Alkoholwert würde die im Gerät vorhandene Skala überschreiten).</p>
                <h3 class="subheading">Regel Nr. 2: Rauchen und essen Sie nicht vor der Messung!</h3>
                <p>
                    <strong>Rauchen Sie nicht unmittelbar vor dem Test</strong>: der Zigarettenrauch und das darin enthaltene Nikotin können, insbesondere bei den Alkoholmessgeräte mit den Halbleitersensoren, das Testergebnis fälschen.
                    <strong>Essen Sie auch nichts mindestens ein paar Minuten vor der Untersuchung</strong>. Die Essensreste können in das Innere des
                    <strong>Alkomaten</strong> gelangen und ihn beschädigen. Vor der Untersuchung spülen Sie Ihren Mund. Tun Sie es aber nie mit einem Mundwasser (oder einer Mundspülung), denn die meisten davon enthalten Alkohol, der das Testergebnis beeinflussen, oder sogar den Alkomaten beschädigen könnte.</p>
                <h3 class="subheading">Regel Nr. 3: Kalibrieren Sie Ihren Alkomaten regelmäßig!</h3>
                <p>Der Sensor, „das Herz des Alkomaten“, wird mit jedem durchgeführten Test immer mehr abgenutzt, was mit der Zeit zu falschen, unwirklichen Ergebnissen führen kann. Um dieser „Fälschung“ vorzubeugen, sollte man den Alkomaten in einem speziellen, laborähnlichen Service kalibrieren lassen (dies lässt sich auf keinen Fall zu Hause durchführen). Kalibrierung eines Alkoholmessgerätes ist die Einstellung des Sensors gemäß der Software, die die Alkoholkonzentration in der von uns ausgeatmeten Luft auswertet. Eine Kalibrierung soll, je nach dem Sensormodell und -typen, alle sechs Monate durchgeführt werden.</p>
                <div class="alert alert-info" role="alert">
                    <p>Erfahren Sie
                        <a href="http://www.spyshop.berlin/content/wie-kalibriert-man-einen-alkoholtester-98">mehr</a> darüber, wie Sie Ihr Alkoholmessgerät vor Beschädigung und Entkalibrierung schützen können.</p>
                </div>
            </div>
        </article>
    </main>
    <footer class="footer">
        <div class="container">
            <ul class="row nav-footer-menu">
                <li>
                    <a href="impressum.html">
                        <i class="fa fa-user-circle" aria-hidden="true"></i> Impressum</a>
                </li>
                <li>
                    <a href="kontaktieren-sie-uns.html">
                        <i class="fa fa-info-circle" aria-hidden="true"></i> Kontaktieren Sie uns</a>
                </li>
                <li>
                    <a href="datenschutzerklarung.html">
                        <i class="fa fa-lock" aria-hidden="true"></i> Datenschutzerklärung</a>
                </li>
            </ul>
            <p class="desc">Unser virtueller Promillerechner Online ist eine Seite, an der Sie schnell und kostenlos den Alkoholwert in Ihrem Blut ermitteln und die zu erwartende Ausnüchterungszeit errechnen können. Unsere Seite kann Ihnen zugleich als ein Nachschlagewerk über Alkomaten überhaupt, über ihre Einteilung, das Funktionieren sowie über ihre Kalibrierung dienen.</p>
            <div class="row nav-footer-info">
                <div class="col-sm-4">
                    <a href="mailto:info@spyshop.berlin">info@spyshop.berlin</a>
                </div>
                <div class="col-sm-4">
                    <a href="tel:004915755690690">+49 157 55 690 690</a>
                </div>
                <div class="col-sm-4">
                    <ul class="nav-footer-social">
                        <li>
                            <a class="facebook" href="https://www.facebook.com/SpyShopDE">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                        </li>
                        <li>
                            <a class="youtube" href="https://www.youtube.com/user/SpyShopDE">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="copyright">Copyright &copy;
                <span id="date"></span> SpyShop.berlin &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/app.js"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-TTCBXB9');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TTCBXB9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <!-- Facebook Pixel Code -->
    <script>
        ! function (f, b, e, v, n, t, s) {
            if (f.fbq) return;
            n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n;
            n.push = n;
            n.loaded = !0;
            n.version = '2.0';
            n.queue = [];
            t = b.createElement(e);
            t.async = !0;
            t.src = v;
            s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window,
            document, 'script', 'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1692973114285768');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1692973114285768&ev=PageView&noscript=1" />
    </noscript>
    <!-- End Facebook Pixel Code -->
</body>

</html>